@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: 'garogierregular';
    src: url('../fonts/../fonts/garogier_unhinted.eot');
    src: url('../fonts/../fonts/garogier_unhinted.eot?#iefix') format('embedded-opentype'),
         url('../fonts/../fonts/garogier_unhinted.woff') format('woff'),
         url('../fonts/../fonts/garogier_unhinted.ttf') format('truetype'),
         url('../fonts/../fonts/garogier_unhinted.svg#garogierregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'juice_bold';
    src: url('../fonts/juice_bold.eot');
    src: url('../fonts/juice_bold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/juice_bold.woff') format('woff'),
         url('../fonts/juice_bold.ttf') format('truetype'),
         url('../fonts/juice_bold.svg#garogierregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'juice_bold_italic';
    src: url('../fonts/juice_bold_italic.eot');
    src: url('../fonts/juice_bold_italic.eot?#iefix') format('embedded-opentype'),
         url('../fonts/juice_bold_italic.woff') format('woff'),
         url('../fonts/juice_bold_italic.ttf') format('truetype'),
         url('../fonts/juice_bold_italic.svg#garogierregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'juice_italic';
    src: url('../fonts/juice_italic.eot');
    src: url('../fonts/juice_italic.eot?#iefix') format('embedded-opentype'),
         url('../fonts/juice_italic.woff') format('woff'),
         url('../fonts/juice_italic.ttf') format('truetype'),
         url('../fonts/juice_italic.svg#garogierregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'juice_light';
    src: url('../fonts/juice_light.eot');
    src: url('../fonts/juice_light.eot?#iefix') format('embedded-opentype'),
         url('../fonts/juice_light.woff') format('woff'),
         url('../fonts/juice_light.ttf') format('truetype'),
         url('../fonts/juice_light.svg#garogierregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'juice_light_italic';
    src: url('../fonts/juice_light_italic.eot');
    src: url('../fonts/juice_light_italic.eot?#iefix') format('embedded-opentype'),
         url('../fonts/juice_light_italic.woff') format('woff'),
         url('../fonts/juice_light_italic.ttf') format('truetype'),
         url('../fonts/juice_light_italic.svg#garogierregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'juice_regular';
    src: url('../fonts/juice_regular.eot');
    src: url('../fonts/juice_regular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/juice_regular.woff') format('woff'),
         url('../fonts/juice_regular.ttf') format('truetype'),
         url('../fonts/juice_regular.svg#garogierregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
